package com.wecloud.dispatch.extend;

import com.wecloud.dispatch.common.RequestVO;

/**
 * @author lixiaozhong
 */
public interface ActionMessage {

    void setMessage(RequestVO message);

    RequestVO getMessage();

    String getAction();

    void setAction(String action);
}
